/*========================================================================
                          FONT LINKING    
========================================================================*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald.eot');
  src: url('../fonts/Oswald.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Oswald.woff') format('woff'),
       url('../fonts/Oswald.ttf')  format('truetype'),
       url('../fonts/Oswald.svg#Oswald') format('svg');
  font-weight: normal;
  font-style: normal;     
}
@font-face {
  font-family: 'Oswald-Bold';
  src: url('../fonts/Oswald-Bold.eot');
  src: url('../fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Oswald-Bold.woff') format('woff'),
       url('../fonts/Oswald-Bold.ttf')  format('truetype'),
       url('../fonts/Oswald-Bold.svg#Oswald-Bold') format('svg');
  font-weight: normal;
  font-style: normal;     
}

@font-face {
  font-family: 'Oswald-Light';
  src: url('../fonts/Oswald-Light.eot');
  src: url('../fonts/Oswald-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Oswald-Light.woff') format('woff'),
       url('../fonts/Oswald-Light.ttf')  format('truetype'),
       url('../fonts/Oswald-Light.svg#Oswald-Light') format('svg');
  font-weight: normal;
  font-style: normal;     
}

@font-face {
  font-family: 'OswaldStencil-Bold';
  src: url('../fonts/OswaldStencil-Bold.eot');
  src: url('../fonts/OswaldStencil-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OswaldStencil-Bold.woff') format('woff'),
       url('../fonts/OswaldStencil-Bold.ttf')  format('truetype'),
       url('../fonts/OswaldStencil-Bold.svg#OswaldStencil-Bold') format('svg');
  font-weight: normal;
  font-style: normal;     
}

/*========================================================================
                          COMMON STYLES    
========================================================================*/
html {
  position: relative;
  min-height: 100%;
}
body {
  min-height: 100%;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
}
.container {
  max-width: 1190px;
}
h3 {
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  line-height: 30px;
  margin:15px 0 30px;
  font-family: 'Oswald-Bold';
}
h3.boxed-title {
  background: #333333;
  text-align: left;-
  padding: 20px 15px;
  border-top: 2px solid #eb2727;
}
h4 {
  font-size: 26px;
  line-height: 30px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  margin: 0;
  font-family: 'Oswald-Bold';
}
.members h4 {
  font-size: 30px;
  margin: 25px 0;
  text-align: left;
  font-weight:400;
  font-family: 'Open Sans', sans-serif;
  text-transform: capitalize;
}
.members img {
 margin :25px 0;
} 
.members .italic {
  font-style: italic;
}
h5 {
  color: #fff;
  font-size: 30px;
  line-height: 30px;
  margin: 20px 0;
}
h6 {
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  margin-bottom: 20px;
}
.txt {
  font-size: 14px;
  line-height: 20px;
  text-align: justify;
  margin-bottom: 20px;
  color: #fff;
}
.txt.big {
  font-size: 18px;
}
.red {
  color: #eb2727;
}
.white.bold {
 font-weight: bold;
}
/*========================================================================
                          HEADER STYLES    
========================================================================*/
.navbar {
  margin: 0;
  border:none;
  border-radius: 0;
  background-color: #010101;
}
.navbar-brand {
  display: block;
  min-height: 73px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.navbar-brand>img {
 display: inline-block;
}
.navbar-header {
  display: block;
  width: 100%;
}

.nav.navbar-nav {
  margin-top: 0;
  display: inline-block;
  float: none;
  text-align: center;
}
.navbar .navbar-collapse {
    text-align: center;
}
.navbar-default .navbar-nav li a {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  padding-top: 0;
  font-weight: 600;
  text-transform: uppercase;
}
.navbar-default .navbar-nav li.active a, .navbar-default .navbar-nav li.active a:hover, .navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus {
  color: #ed2224;
  background-color: transparent;
}
/*========================================================================
                         BLACK SECTION
========================================================================*/
.black-section {
  padding: 15px 0;
  position: relative;
  background-color: #000000;
  margin-bottom: 50px;
}
.home-black-section {
 margin-bottom: 100px;
}
.white-section .content-section {
 padding-top: 0;
}
.white-section .content-section h2 {
 color: #000;
padding-top: 15px;
}
.white-section .txt {
 color:#333;
}
.black-section.inner {
  margin-bottom: 0;
}
.black-section.bordered {
  
  padding: 40px 0 40px;
}
.icon-blocks {
  width: 100%;
  margin: 0 0 20px;
}
.icon-blocks li {
  display: block;
  width: 20%;
  padding: 0;
  float: left;
  margin: 0 0px 10px 0;
}
.icon-blocks li a {
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
  color: #fff;
  text-decoration: none;
  background-color: #000;
}
.icon-blocks li a:after {
  content: '';
  position: absolute;
  right: 0%;
  top: 0;
  height: 80px;
  width: 1px;
  background-color: #4d4d4d;
}
.tab-icon {
  width: 100px;
  height: 80px;
  display: block;
  margin: 0 auto 20px;
}
.tab-icon.tab-icon-1 {
  background: url('../images/icon-1-h.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.tab-icon.tab-icon-2 {
  background: url('../images/icon-2-h.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.tab-icon.tab-icon-3 {
  background: url('../images/icon-3-h.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.tab-icon.tab-icon-4 {
  background: url('../images/icon-4-h.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.tab-icon.tab-icon-5 {
  background: url('../images/icon-5-h.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.icon-blocks li a:hover .tab-icon.tab-icon-1, .icon-blocks li a.active .tab-icon.tab-icon-1 {
  background: url('../images/icon-1.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.icon-blocks li a:hover .tab-icon.tab-icon-2, .icon-blocks li a.active .tab-icon.tab-icon-2 {
  background: url('../images/icon-2.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.icon-blocks li a:hover .tab-icon.tab-icon-3, .icon-blocks li a.active .tab-icon.tab-icon-3 {
  background: url('../images/icon-3.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.icon-blocks li a:hover .tab-icon.tab-icon-4, .icon-blocks li a.active .tab-icon.tab-icon-4 {
  background: url('../images/icon-4.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.icon-blocks li a:hover .tab-icon.tab-icon-5, .icon-blocks li a.active .tab-icon.tab-icon-5 {
  background: url('../images/icon-5.png') no-repeat;
  background-position: center center;
  background-size: contain;
}
.icon-blocks li a:hover {
  color: #fff;
  text-decoration: none;
  background-color: transparent;
}
.icon-blocks li:nth-child(4) {
  margin: 0 0px 10px 0;
}
.icon-blocks li:nth-child(5) a:after {
  content: '';
  display: none;
}
.icon-blocks li a img {
  position: absolute;
  top: 20px;
  left: 50%;
  margin-left: -18px;
}
.icon-blocks li a p {
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  text-align: center;
  font-family: 'Oswald-Light';
}
.icon-blocks.contact li:nth-child(3) {
 display: none;
}
.icon-blocks.contact li {
 width: 32.333%;
padding: 50px 0 100px;
}
.icon-blocks.contact li a {
  padding-top: 15px;
}
.icon-blocks.contact li a span {
  position: static;
  text-align: center;
  vertical-align: middle;
  margin-bottom: 10px; 
}
.icon-blocks.contact li a span span {
  font-size: 12px;
}
.icon-blocks li:nth-child(3) a span {
  bottom: 5px;
}
.laptop-block { 
  width: 100%;
  padding: 40px 0;
  position: relative;
}
.laptop-block h1 {
  font-size: 40px;
  margin: 0 0 10px;
  line-height: 40px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 800;
  margin-left: 100px;
}
.laptop-block span {
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  text-align: center;
  margin-left: 100px;
  display: inline-block;
}
.laptop-block .laptop {
  position: absolute;
  right: 10%;
  top: 40px;
  width:490px;
  height: 257px;
  background: url('../images/laptop.png') no-repeat;
}
.laptop-block .laptop .screen-layer {
  position: relative;
  height: 100%;
  width: 100%;
  cursor: pointer;
}
.laptop-block .laptop .screen-layer:after {
  content: '';
  position: absolute;
  left: 72px;
  top: 20px;
  width:346px;
  height: 196px;
  display: none;
  background:url('../images/video-cover.jpg') no-repeat;

}
.laptop-block .laptop .screen-layer.play-video:after {
  content: '';
  display: none;
}
.video-block {
  position: absolute;
  left: 72px;
  top: 20px;
  width:346px;
  height: 196px;
}
.video-block:after {
  content:'';
  position:absolute;
  top:0;
  bottom:0;
  left: 0;
  right: 0;
  background: url('../images/redtv_small.png')no-repeat;
  background-position: center center;
  background-size: contain;
}
.video-block.active:after {
  content:'';
  display:none;
  z-index: -1;
}
.good-blokes-offers {
  display: table;
  width: 100%;
}
.good-blokes-offers .mWidth {
  display: table-cell;
  float: none;
  padding-bottom: 50px;
}
.good-blokes-offers .mWidth.mWidth-1 {
  vertical-align: bottom;
}  
.good-blokes-offers .mWidth .signUp-button {
  position: absolute;
  max-width: 90%;
  left: 15px;
  right: 15px;
  bottom: 0;
}
.gbs-offers {
  padding-left: 30px;
  min-height: 300px;
}
.gbs-offers li {
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  font-weight: 300;
  position: relative;
  margin-bottom: 30px;
}
.gbs-offers li:before {
  content: '';
  position: absolute;
  left: -20px;
  top: 9px;
  height: 13px;
  width: 9px;
  background: url('../images/red-arrow.png') no-repeat;
}
.gbs-offers.white {
  min-height: 0px;
}
.gbs-offers.white li {
  color: #333;
}
.gbs-offers.white li:before {
  background: url('../images/red-arrow-white.png') no-repeat;
}
.signUp-button, .signUp-button:hover, .signUp-button:focus {
  background-color: #ed2224;
  color: #fff;
  border-radius: 0;
  width: 100%;
  text-align: left;
  position: relative;
  font-weight: 600;
  border-color: #ed2224; 
  text-transform: uppercase;
}
.signUp-button:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: -16px;
  border-bottom:16px solid #ed2224;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
.second-offer {
  padding-top: 70px;
}
.gbs-modal .modal-header {
  border-bottom: none;
  padding-bottom: 0;
}
.gbs-modal p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 30px;
}
.gbs-modal .form-horizontal .control-label {
  text-align: left;
  font-weight: 400;
}
.gbs-modal h1 {
  color: #ed2224;
  margin-bottom: 30px;
}
.after-signup {
  padding: 50px 0;
}
.gbs-modal .close {
  opacity: 1;
  color: #ed2224;
  border: 1px solid #ed2224;
  padding: 6px 10px;
  border-radius: 50%;
  margin: 0;
}
/*========================================================================
                          FOOTER STYLES    
========================================================================*/
.footer {
  background-color: #000000;
  padding: 16px 0;
}
.footer p {
  float: left;
  font-size: 12px;
  color: #fff;
  margin: 0;
}
.footer p a {
  padding-right: 20px;
  color: #fff;
  text-decoration: none;
}
.footer .footer-social-links {
  float: right;
  margin: 0;
}
.icon {
    display: block;
    height: 35px;
    width: 35px;
}
.icon.icon-1 {
  background:url('../images/icon-social.png') no-repeat;
  background-position: -1px -1px; 
}
.icon.icon-2 {
  background:url('../images/icon-social.png') no-repeat;
  background-position: -40px -1px; 
}
.icon.icon-3 {
  background:url('../images/icon-social.png') no-repeat;
  background-position: -77px -1px; 
}
.icon.icon-4 {
  background:url('../images/icon-social.png') no-repeat;
  background-position: -115px -1px; 
}
.contact-page .icon.icon-1 {
  background:url('../images/social-2.png') no-repeat;
  background-position: -1px -1px; 
}
.contact-page .icon.icon-2 {
  background:url('../images/social-2.png') no-repeat;
  background-position: -40px -1px; 
}
.contact-page .icon.icon-3 {
  background:url('../images/social-2.png') no-repeat;
  background-position: -77px -1px; 
}
.contact-page .icon.icon-4 {
  background:url('../images/social-2.png') no-repeat;
  background-position: -115px -1px; 
}
/*========================================================================
                          HOME PAGE STYLES    
========================================================================*/
.banner {
  display: block;
  width: 100%;
  min-height: 480px;
  padding: 25px 0;
  position: relative;
}
.banner.home {
  background: url('../images/homepage-banner.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
}
.banner.trackside-profile {
  background: url('../images/trackside-profile-banner.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
}
.banner.trackside-profile:after {
  content: 'our stable';
}
.follow-banner {
 min-height: 191px;
 background:url('../images/follow-banner.png') no-repeat;
 background-position: center center;
 background-size: cover; 
 background-size: cover;
}
.follow-banner.contact {
 background:url('../images/follow-banner-2.png') no-repeat;
 background-position: center center;
 background-size: cover; 
}
.follow-banner.trackside {
 background:url('../images/trackside-profile-horses.jpg') no-repeat;
 background-position: center center;
 background-size: cover; 
}
.follow-banner p {
  font-size: 40px;
  color: #fff;
  line-height: 180px;
  text-align: center;
  font-weight: 800;
  margin-bottom: 0;
}
.follow-banner p a {
  color: #fff;
}
.follow-banner p a:hover {
 color:#eb2727;
 text-decoration:none;
}
.horse-details .txt span {
 font-weight:bold;
}
.join-banner {
  min-height: 145px;
  background: url('../images/footer-banner.png') no-repeat;
  background-position: right center;
  margin: 50px 0;
  position: relative;
}
.join-banner a {
  position: absolute;
  top: 33px;
  right: 16px;
  display: block;
  height: 69px;
  width: 170px;
}
/*========================================================================
                          INNER PAGE STYLES    
========================================================================*/
.banner:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-size: 130pt;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'Oswald-Bold';
}
.banner.about {
  background:url('../images/about-banner.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
}
.banner.about:after {
  content: 'about us';
}
.banner.mrg1 {
  background:url('../images/mrg1-banner.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
}
.banner.contact {
  background:none;
  padding:0;
}
.banner.entertainment {
  background:url('../images/entertainment-banner.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.banner.events {
  background:url('../images/events-banner.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
}
.banner.events:after {
  content: 'events';
}
.banner.gbs {
  background:url('../images/gbs-banner.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
}
.banner.gbs:after {
  content: 'gbs';
}
.banner.ambassdors {
  background:url('../images/ambassdor.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
}
.banner.ambassdors:after {
  content: 'ambassadors';
}
.banner h1 {
  font-size: 24px;
  line-height: 28px;
  color: #fff;
  margin-bottom: 30px;
  font-weight: 800;
}
.banner .btn-default {
  border-radius: 0;
  background: transparent;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
  border: 2px solid #fff;
  max-width: 100%;
  white-space: normal;
}
.content-section {
  padding: 40px 0;
}
.content-section h2 {
  position: relative;
  font-size: 24px;
  line-height: 28px;
  font-weight: 800;
  color: #fff;
  max-width : 700px;
  padding-bottom: 15px;
  margin: 0 0 40px;
  border-bottom: 2px solid #ccc;
}
.wrapp {
  border-bottom: 1px solid #ccc;
  margin-bottom: 30px;
}
.content-section h2:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 85px;
  height: 6px;
  background-color: #eb2727;
}
.form-control {
  border-radius: 0;
  background-color: transparent;
  border: 1px solid #666666;
}
textarea.form-control {
 min-height: 88px;
}
.form-button.btn-default {
  background-color: #ed2224;
  color: #fff;
  border-radius: 0;
  min-width: 200px;
  border-color: #ed2224; 
  text-transform: uppercase;
}
.contact-form .form-control::-webkit-input-placeholder {
   color: #fff;
}

.contact-form .form-control:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

.contact-form .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

.contact-form .form-control:-ms-input-placeholder {  
   color: #fff;  
}
.video-gallery {
  margin: 100px 0 30px;
}
.video-box {
  display: block;
  position: relative;
  margin-bottom: 20px;
}
.video-box:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom:0;
  opacity: 0;
  background-color: #ed2224;
}
.video-box:hover:after, .video-box.active:after {
  content: '';
  position: absolute;
  opacity: 0.5;
}
.banner.entertainment .container {
  position: relative;
}
.banner.entertainment .video-container {
  width: 100%;
  height: 523px;
  position: absolute;
  left: 0;
  right: 0;
  background: url('../images/big-laptop.png') no-repeat;
  background-position: center center; 
  background-size: contain;
}
.banner.entertainment .video-container .player {
  position: relative;
  height: 100%;
  width: 100%;
}
.video-frame {
  position: absolute;
  left: 234px;
  top: 43px;
  height: 400px;
  width: 702px;
  cursor: pointer;
}
.video-frame:after {
  content:'';
  position:absolute;
  top:0;
  bottom:0;
  left: 0;
  right: 0;
  background: url('../images/redtv_big.png')no-repeat;
  background-position: center center;
  background-size: contain;
}
.video-frame.active:after {
  content:'';
  display: none!important;
}
.video-frame:focus:after {
z-index: -1;
} */
.offer-horses-form .form-control {
  border-radius: 8px;
  margin-bottom: 15px;
}
.offer-horses-form textarea {
  min-height: 83px;
}
.horse-details {
  padding: 30px 0;
}
.hover-box {
  display: block;
  position: relative;
  margin-bottom: 15px;
}
.box-title {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  text-align: center;
  z-index: 20;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.box-title img {
  margin-bottom: 15px;
  max-width: 170px;
}
.hover-box:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: #000;
  opacity: .7;
}
.hover-box:hover .box-title, .hover-box:focus .box-title {
  display: none;
}
.hover-box:hover:after, .hover-box.active:after {
  display: none;
}
/*========================================================================
                          EVENTS PAGE STYLES    
========================================================================*/
.events-section {
  margin: 0;
}
.events-section .panel, .events-section .panel-body, .events-section .panel-heading {
  border:none;
  background: transparent;
  border-radius: 0;
}
.events-section .panel-heading {
  padding: 0;
}
.events-section .panel-heading .panel-title {
  color: #eb2727;
  position: relative;
  display: block;
  text-decoration: none;
  padding: 15px;
  border: 1px solid #4d4d4d;
}
.events-section .panel-heading .panel-title:after {
  content: '';
  position: absolute;
  right: 15px;
  top: 50%;
  height: 10px;
  width: 10px;
  background: url('../images/minus.png') no-repeat;
  background-position: center center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.events-section .panel-heading .panel-title.collapsed {
  color: #fff;
}
.events-section .panel-heading .panel-title.collapsed:after {
  content: '';
  position: absolute;
  right: 15px;
  top: 50%;
  height: 10px;
  width: 10px;
  background: url('../images/plus.png') no-repeat;
  background-position: center center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.events-section .media .media-heading {
  margin-bottom: 15px;
}
.events-section .media .btn-default {
  border-radius: 0;
  border: 1px solid #fff;
  text-transform: uppercase;
  color: #fff;
  background: transparent;
}
.notification-box {
  padding: 20px;
  text-align: center;
  background-color: #eb2727;
  margin: 30px 0; 
}
.notification-box .days {
  background: #fff;
  max-width: 200px;
  padding: 0px 30px 15px;
  text-align: center;
  margin: 20px auto;
  font-weight: 700;
}
.notification-box .days span {
  color: #eb2727;
  font-size: 60px;
  display: block;
}
.event-date {
  color: #000;
  font-weight: 700;
  margin: 0;
}
.calendar-box {
  padding: 50px;
  background: #fff;
}
.em-calnav {
 color: #eb2727;
}
.calendar-box table {
 width: 100%;
}
table.em-calendar td.eventless-today, table.em-calendar td.eventful-today {
 background-color: #eb2727!important;
 color: #fff;
}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
  color: #eb2727;
}
.slide-section {
  padding: 15px 0;
}
.event-year-block {
  position: relative;
  display: block;
  margin-bottom: 30px;
}
.event-year-block h4 {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0 auto;
}
.event-year-block:hover h4 {
  display: none;
}
.event-year-block:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  background-color: #ed2224;
}
.event-year-block:hover:after {
  opacity: .8;
}
h2.bordered {
  font-size: 24px;
  line-height: 24px;
  color: #000;
  font-weight: bold;
  margin-bottom: 40px;
  position: relative;
}
h2.bordered:after {
  content: '';
  position: absolute;
  height: 1px;
  width: 300px;
  background: #ccc;
  left: 0;
  bottom: -15px; 
}
.event-year-block h4 {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 99;
  right: 0;
  text-align: center;
  margin: 0 auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.nav-tabs {
  border: none;
  margin: 10px 0 20px;
}
.nav-tabs li {
  font-size: 20px;
  line-height: 24px;
  border-radius: 0;
  border:none;
}
.nav-tabs li a:hover, .nav-tabs li a:focus, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
  background: #eb2727;
  border-color: #eb2727;
  color: #fff;
  border:none;
  border-bottom: 1px solid #eb2727;
}
.nav-tabs li a {
  color: #000;
  border-radius: 0;
  margin-right: 0;
  position: relative;
  border-bottom: 1px solid #ccc;
}
.nav-tabs li.active a {
  color: #fff;
  background: #eb2727;
  border:none;
  border-color: #eb2727;
  border-bottom: 1px solid #eb2727;
}
.nav-tabs li.active a:after, .nav-tabs li a:hover:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -11px;
  margin-left: -6px;
  border-top:10px solid #eb2727;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

.blog-links h4 {
  color: #000;
  text-transform: inherit;
  width: 50%;
  float: left;
  text-align: left;
  margin-bottom: 50px;
  font-size: 24px;
}
/*========================================================================
                          Light Box
========================================================================*/
#html5-watermark {
  display: none !important;
}

/*========================================================================
                          MEDIA QUERY STYLES    
========================================================================*/
@media screen and (max-width: 1199px) {
  .laptop-block h1, .laptop-block span {
    margin-left: 50px;
  }
  .laptop-block .laptop {
    right: 0; 
  }
  .video-frame {
    position: absolute;
    left: 144px;
    top: 50px;
    height: 385px;
    width: 683px;
  }
  .icon-blocks li {
    margin: 0 0px 10px 0;
  }
  .banner:after { 
    content: '';
    font-size: 100pt
  }
}
@media screen and (max-width: 991px) {
  .banner {
    min-height: 280px;
  }
  .banner:after { 
    content: '';
    font-size: 80pt
  }
  .laptop-block h1, .laptop-block span {
    margin-left: 0px;
  }
  .laptop-block {
    padding: 15px 0;
    text-align: center;
    min-height: 380px;
  }
  .laptop-block .laptop {
    top: 190px;
  }
  .banner.entertainment {
    margin-bottom: 50px;
  }
  .banner.entertainment .video-container {
    height: 393px;
  }
  .video-frame {
    position: absolute;
    left: 112px;
    top: 33px;
    height: 299px;
    width: 527px;
  }
  .icon-blocks.contact li a {
    padding: 15px 0;
  }
  .icon-blocks.contact li {
    width: 50%;
    margin: 0 0 20px;
  }
  .blog-links h4 {
    width: auto;
    margin-right: 20px;
  }
  .blog-links a {
    float: right;
  }
}
@media screen and (max-width: 767px) {
  .icon-blocks li {
    width: 100%;
    margin: 0 0 20px;
  }
  .icon-blocks li a:after {
    display: none;
  }
  .navbar-brand, .navbar-header {
    width: auto;
  }
  .banner {
    min-height: 200px;
  }
  .banner:after { 
    content: '';
    font-size: 30pt
  }
  .navbar-default .navbar-nav li a {
    padding-top: 10px;
  }
  .navbar-toggle {
    margin-top: 20px;
  }
  .navbar-default .navbar-toggle {
    border-color: #eb2727;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #eb2727;
  }
  .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #000;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #eb2727;
  }
  .sub-menu .navbar-toggle {
    margin-top: 0px;
    color: #eb2727; 
    border: 1px solid #eb2727;
    font-weight: 700;
  }
  .hover-box {
    max-width: 365px;
    margin: 0 auto 20px;
  }
  .sub-menu .navbar-toggle:hover, .sub-menu .navbar-toggle:focus {
    color:#000;
    background-color:#eb2727;
  }
  .laptop-block h1 {
    font-size: 15px;
  }
  .laptop-block span {
    font-size: 13px;
    line-height: 20px;
  }
  .laptop-block .laptop {
    position: static; 
    margin-top: 20px;
    display: block;
    text-align: center;
    width: 286px;
    height: 153px;
    margin: 15px auto 0;
    background-size: contain;
  }
  .laptop-block {
    min-height: 100px;
  }
  .laptop-block .laptop img {
    margin: 0 auto;
  }
  .video-block {
    width: 205px;
    height: 116px;
    left: 40px;
    top: 12px;
  }
  .video-block:after {
    content:'';

  }
  .black-section {
    margin-bottom: 20px;
  }
  .follow-banner p {
    font-size: 25px;
  }
  .footer p a {
    display: block;
    margin-bottom: 15px;
  }
  .footer p {
    margin-bottom: 10px;
  }
  .banner.entertainment .video-container {
    height: 275px;
    max-width: 299px;
    margin: 0 auto;
  }
  .video-frame {
    position: absolute;
    left: 44px;
    top: 72px;
    height: 133px;
    width: 212px;
  }
  .video-gallery {
    margin: 20px 0 20px;
  }
  .icon-blocks.contact li a {
    padding-top: 21px;
  }
    .icon-blocks.contact li a {
      padding: 15px 0;
    }
    .icon-blocks.contact li {
      width: 100%;
      margin: 0 0 0px;
    }
    .home-black-section {
      margin-bottom: 0px;
    }
   .good-blokes-offers {
    display: block;
  }
  .good-blokes-offers .mWidth {
    display: block;
    padding-bottom: 0px;
  }
  .good-blokes-offers .mWidth.mWidth-1 {
    vertical-align: bottom;
  }  
  .good-blokes-offers .mWidth .signUp-button {
    position: relative;
    left: 0;
    right: 0;
    max-width: 100%;
  }
  .blog-links h4 {
    width: 100%;
    float: none;
    margin-bottom: 20px;
    margin-right: 0px;
  }
  .blog-links a {
    float: none;
  }
  .blog-links {
    margin-bottom: 30px;
  }
  
}